Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::FontPairSizeInfo Struct Reference

`#include <word_size_model.h>`

List of all members.

## Public Attributes

string | font_name
PairSizeInfo ** | pair_size_info

## Detailed Description

Definition at line 48 of file word_size_model.h.

## Member Data Documentation

string tesseract::FontPairSizeInfo::font_name

Definition at line 49 of file word_size_model.h.

PairSizeInfo** tesseract::FontPairSizeInfo::pair_size_info

Definition at line 50 of file word_size_model.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cube/word_size_model.h